/* Cascade Style Sheets - www.pbsolution.cz */

*,
*:before,
*:after {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
}

* {
 margin:0;
 padding:0;
}

body {
 font-family: 'Open sans', sans-serif;
 font-size:16px;
 line-height:1.4em; 
}

body.homepage {
  background:url('/img/web/body-bg.jpg') no-repeat center 0px;
}

#langs {
padding: 5px 40px 10px 0;
color: #888;
text-align: right; }

#langs a {
text-decoration: none !important; }

#langs a: hover{
text-decoration: none; }

#header {
  background:#fff;
  border-bottom:1px solid #ddd;
}

#logo {
  margin:15px 0;
}

.container-wide {
  width:1330px;
  max-width:100%;
  margin:0 auto;
}


#services .container {
  width:1400px;
  max-width:100%;
  margin:0 auto;
  padding:20px 15px 15px 15px;
}

.row-flex {
  flex:1;
  display:flex; 
  flex-wrap: wrap; 
}

.service {
  flex:1;  
  background:#0068b5;
  color:#fff;
  font-weight:600;
  padding:15px 15px 20px 15px;
  width:calc(20% - 30px);
  margin:15px;
  float:left;
  position:relative; 
  overflow:hidden;   
}

.service:last-of-type {
  position:relative;
}

/*
body#cs .service:last-of-type::before {
  content:'';
  background:url('/img/web/pripravujeme.png') no-repeat top center;
  width:100%;
  height:130px;  
  position:absolute;
  z-index:999;
  bottom:0;
  left:0;
}

body#en .service:last-of-type::before {
  content:'';
  background:url('/img/web/pripravujeme2.png') no-repeat top center;
  width:100%;
  height:130px;
  position:absolute;
  z-index:999;
  bottom:0;
  left:0;
} */


.service img {
  position:absolute;
  bottom:0;
  right:0;   
  z-index:0; 
}

.service p {
  z-index:100;
  position:relative;
}

.service-cover {  
  background:#fff;
  border:2px solid #ddd;
  font-size:21px;
  z-index:20;
  line-height:1.3em;
  color:#0068b5;
  padding:20px;
  position:absolute;
  left:0;
  top:0;
  display:inline-block;
  width:100%;
  height:100%;
   -webkit-transition: all 3000ms ease-out;
  -moz-transition: all 3000ms ease-out;
  -o-transition: all 3000ms ease-out;
  transition: all 3000ms ease-out;  
}

.service-cover img {
  position:absolute;
  bottom:-2px;
  right:-2px;
  opacity:.1;  
}

.service:hover .service-cover {
  -webkit-transition: all 2000ms ease-out;
  -moz-transition: all 2000ms ease-out;
  -o-transition: all 2000ms ease-out;
  transition: all 2000ms ease-out;
  opacity:0;
}

.description {
    -webkit-transition: all 1000ms ease-out;
    -moz-transition: all 1000ms ease-out;
    -o-transition: all 1000ms ease-out;
    transition: all 1000ms ease-out;
    opacity: 0;
}

.service:hover .description {
    opacity: 1;
}

.service .description p {
  line-height:1em;  
  margin:5px 5px;
}

.service .description .title {
    font-size:21px;
    z-index:20;
    line-height:1.3em;
    color:#fff;
    padding:0;
    left:0;
    top:0;
    padding-right:10px;    
    padding-left: 2px;
    font-weight:600;
    position:relative;
    top:2px;    
    display:inline-block;
    width:100%;
    height:100%;
}

.service .description a {
  color:#fff !important;
  font-size:13px;
}

#page { }

#page .container {
  margin-top:3em;
}

#page h1 {
  color:#0068b5;
  margin-bottom:25px;
}

#page h2 {
  color:#0068b5;
  font-weight:600;
  font-size:26px;
  margin:30px 0 20px 0;
}

#page a {
  font-weight:600;
  color:#0068b5;
}

#page .btn {
  color:#fff;
}

#page ul {
  margin:30px 0;
}

#page ul li {
  list-style:none;
  margin:10px 0;
  padding-left:15px;
  background:url('/img/web/submenu-default.png') no-repeat left top 5px;
}

#page #submenu ul {
  margin:0;
  padding:0;
}

#page #submenu ul li {
  list-style:none;
  margin:0;
  padding:0;
}

#page #submenu > ul > li > a {
  display:block;
  background:#818181;
  color:#fff;
  font-weight:600;
  padding:15px 20px;
  border-bottom:1px solid #666;
} 

#submenu > ul > li:hover > a {
  background:#0068b5 !important;
  text-decoration:none;
}

#analyze-order {
  margin:3em 0;
}

.analyze-box {  
  position:relative;
  padding:0;
  background:#000;
  margin-top:20px;
}

.analyze-box img {
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}

.analyze-box:hover img {
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
  opacity:.4;
}

.analyze-box a:hover {
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
  text-decoration:none;
  background:url('/img/web/box-arrow.png') no-repeat right 20px bottom 25px;
}

.analyze-box a {
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
  display:inline-table;  
  position:absolute;
  height:100% !important;  
  top:0;
  width:100%;
  padding:20px 100px 30px 25px;
  color:#fff;
  font-weight:600;
  font-size:19px;
  background:url('/img/web/box-arrow.png') no-repeat right 25px bottom 25px;
  vertical-align:bottom; 
  text-transform:uppercase;  
  display:flex;
  flex:1;   
}

.analyze-box a span {  
  display:table-cell;  
  vertical-align:bottom; 
  align-self: flex-end;
  display:flex;   
}

.analyze-box img {
  width:100%;
  height:auto;
}

.specialized {
  display:block;
  margin:0 auto !important;
  background:#fff url('/img/web/ico-info.png') no-repeat 25px center;
  padding:15px 15px 15px 80px;
  font-size:18px;
  font-weight:600;
  border:1px solid #ddd;
  width:840px;
  max-width:100%;
  text-align:left;
}

#homepage-news {
  margin-top:4em;
}

#homepage-news .container {
  background:#f4f4f4;
  padding:25px;  
}

.news-preview {
  padding:15px 40px;
}

.news-preview h3 a {
  color:#000;
  text-decoration:underline;
}

.news-preview h3 a:hover {
  text-decoration:none;
}

#footer {
  background:#626262 url('/img/web/footer-bg.jpg') no-repeat center center;
  padding:25px 0 50px 0;
  color:#fff;
  font-size:18px;
  margin-top:4em;
}

#footer .contact-pin {
  background:url('/img/web/ico-pin.png') no-repeat left top;
  padding-left:80px;
  margin-bottom:50px;
}

#footer .contact-email {
  background:url('/img/web/ico-email.png') no-repeat left top;
  padding-left:80px;
  margin-bottom:50px;
}

#footer .contact-phone {
  background:url('/img/web/ico-phone.png') no-repeat left top;
  padding-left:80px;
}

#footer h2 {
  color:#b5cf52;
  font-size:26px;  
  padding-top:18px;
}

#footer a.email {
  color:#fff;
}

#copyright {
  margin:2em;
}

#copyright img {
  margin:15px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight:400;
}

h2 {
  font-size:36px;
}

.blue {
  color:#0068b5;
}

.btn {
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}

.btn:hover {
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}

.btn.btn-green {
  border-radius:0;
  color:#fff;
  font-weight:600;
  text-transform:uppercase;
  font-size:18px;
  padding:15px 45px 15px 20px;
  background:#b5cf52 url('/img/web/ico-arrow.png') no-repeat right 20px center;
}

.btn.btn-green:hover {
  background-color:#9cb53b;
}

img {
  /* max-width:100%; */
}

.headline {
  display:block;
  text-align:center;
  background:#f3f3f3;
  padding:15px;
  font-size:23px;
  margin:35px 0;
  color:#0068b5;
}

.contact-boxes {
  font-size:25px;
  font-weight:600;
  color:#000;
}

#page .contact-boxes .email {
  color:#000;
}

.contact-boxes img {
  margin-right:10px;
}

/* galerie */
.fotky {
display: block;
box-sizing: border-box;
float: left;
text-align: center;
border: 1px solid transparent;
width: 25%;
padding-top: 25%;
overflow: hidden !important;
position: relative; }

.fotky:hover {
filter:opacity(70%);
grayscale(100%); }

.fotky img {
position: absolute;
top: 0%;
left: 50%;
transform: translate(-50%, 0%);
-webkit-transform: translate(-50%, 0%);
-moz-transform: translate(-50%, 0%);
-ms-transform: translate(-50%, 0%);
-o-transform: translate(-50%, 0%);  }

.vyska {
width: 100% !important;
height: auto important; }

.sirka {
height: 100% !important;
max-width: none;
width: auto !important; }

a.fancybox_galerie img {
  /*
  max-width:250px;
  */
  transition: border-color 250ms ease-in-out, filter 250ms ease-in-out;  
  -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    -ms-filter: none;
    filter: none;
}

a.fancybox_galerie img:hover {
/*  margin:10px; */
  transition: border-color 250ms ease-in-out, filter 250ms ease-in-out;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
}

a.fancybox_galerie:hover {
  text-decoration:none;
}

#accordion .panel {
  box-shadow:none;
  border:0;
  margin-bottom:20px;
}

#accordion .panel-heading {
    padding:15px;
    border-radius:0;   
    background: #0068b5;        
}

#accordion .panel-heading h4 a {
  color:#fff;
}

#submenu li ul li {
     background: #f2f2f2;
 }

#submenu li ul {
    //display: none;
}

#submenu li:hover ul  {
    //display: block;
}

#submenu li ul li a.active {
    background: #e8e8e8 ;
}

#submenu li ul li a {
    color: #3b3b3b;
    padding: 5px 20px;
    display: block;
    font-weight: 500;
}

.active2 {
    background: #0168b5 !important;
}

div.submenu2 a.active2 {
    background: inherit !important;
}

div.submenu2 a.active {
    background: #e8e8e8 !important;
}

.submenu2 {
    display: none;
}

.active-child .submenu2 {
    display: block;
}

.active-child .submenu2 > ul > li > div {
    display: none;
}

.active-child .submenu2 > ul > li.active-child > div {
    display: block;
}

#submenu ul ul ul li {
  background:#f9f9f9;
  font-size:15px;      
}

#submenu ul ul ul li a {
  padding-left:40px;
  background:url('/img/web/right-arrow.png') no-repeat left 20px center !important;
  background-size:12px 12px !important;  
}

.covtla {
padding: 1em 2em;
font-size: 1.4em;
display: inline-block;
margin: 2em;
text-decoration: none;
text-align: center; }

.covtla1 {
background-color: lightgreen; } 

.covtla2 {
background-color: pink; }


@media (max-width:991px) {

    .fotky {
    width: 50%;
    padding-top: 50%; }

    .description {
        opacity: 1;
    }

    .description img {
        display: none;
    }
  

    #mobile-menu {
        position:fixed;
        left:0;
        top:0px;
        z-index:8888;
        background:#0068b5;
        width:100%;        
        text-align:left;
        padding:20px 20px;        
    }
    
    #mobile-menu ul {
        margin:0;
        padding:0;
    }
    
    #mobile-menu > ul > li {
        list-style:none;
        display:block;   
        padding:0;  
        margin:0;       
    }
    
    #mobile-menu > ul > li > a {
        white-space:nowrap;
        margin-left:0;
        display:block;
        font-size:110%;        
        font-weight:bold;
        text-align:center;
        border:0;
        padding:10px;
    }
    
    #mobile-menu > ul > li a {
      color:#fff;
    }
    
    #mobile-menu > ul > li.open > a.dropdown-toggle {
      background:transparent !important;
      box-shadow:none;
    }
    
    #mobile-menu > ul > li.open:before {
      background:#0068b5 url('/img/web/chevron-arrow-down.svg') no-repeat center center;
      background-size:15px 15px;
      color:#fff;
      position:absolute;
      top:39px;
      width:40px;
      height:21px;
      left:calc(50% - 20px);
      text-align:center;            
      content:'';      
    }
    
    #mobile-menu > ul > li > ul {
       padding:20px 0;
       border-top:1px solid #01508b;
       border-bottom:1px solid #01508b;
       margin:10px 0;
    }
    
    #mobile-menu > ul > li > ul > li {            
      font-size:120%;  
      list-style:none;
      text-align:center;            
    }
    
    #mobile-menu > ul > li > ul > li > a {
      border:0;      
      display:block;
      padding:5px;      
      font-weight:300 !important;
      text-align:center;      
    }
    
    .analyze-box {            
      margin:0;                     
    }
    
    .analyze-box a {
      display:flex;
      vertical-align:bottom;
      left:0;      
      height:100%;                                            
    }
    
    .analyze-box a span {
      align-self: flex-end;
      display:inline;
      height:auto;            
    }

    .service {
      width:calc(100% - 30px);
      float:none;
      text-align:center;
      flex:none;
      //padding-top:200px;
    }


    .service-cover {
        position:absolute;
        top:0;
        left:0;
        height:auto;
        border:1px solid #0068B5;
        display: none;
    }
    
    #footer {
      background-image:none;
      background:#333;
      text-align:center;
      font-size:16px;
    }
    
    #footer div {
      padding:0;
    }
    
    #footer .contact-pin,
    #footer .contact-email,
    #footer .contact-phone {
      background:none;
      padding:0 !important;
      margin:0 !important;      
    }
    
    #footer a {
      color:#fff !important;
    }
                       /*
    a.fancybox_galerie img {
      max-width:calc(50% - 25px);
    }                    */
    
    .btn.btn-green {
      font-size:12px !important;
      padding:10px;
      background-image:none;
    }
    
    #page .container {
      margin-top:1em;
    }
    
    #page h2 {
      text-align:left !important;
    }
    
}

.tlacitko {
margin-top: 1em;
background-color: #00b050;
display: inline-block;
color: white !important;
padding: 1em 3em; }

.tlacitko:hover {
text-decoration: none;
background-color: #00d050; }

#covidform label {
width: 180px;
display: inline-block; }

input,select, textarea {
margin-bottom: 5px;
bordeR: 1px solid #888;
padding: 4px; }

textarea {
width: 100%; }

.submit {
color: white;
background-color: #0068b5;
padding: 5px; }

.covidchyb {
padding: 1em;
background-color: pink; }

.container img {
max-width: 100%;
height: auto; }

